Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004461 [JEDI VCL] 02 Installation minor sometimes 2008-09-17 03:31 2008-09-21 11:50
Reporter grubste View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004461: BPL directory on a system with dual installation of D2007 and D2009 is wrong
Description On a system with a dual installation of D2007 and D2009 the proposed BPL directory during installation of the daily revision of JVCL 2008-09-16 for D2009 is wrongly pointing to RAD Studio 5.0 instead 6.0:

C:\Documents and Settings\All Users\Documents\RAD Studio\5.0\Bpl
is proposed instead of
C:\Documents and Settings\All Users\Documents\RAD Studio\6.0\Bpl
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0014607)
grubste (reporter)
2008-09-17 03:33

Once the directory was corrected the installation went successfully.
(0014626)
obones (administrator)
2008-09-21 11:34

I'm seeing it as well, investigating
(0014627)
obones (administrator)
2008-09-21 11:49

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2008-09-17 03:31 grubste New Issue
2008-09-17 03:32 grubste Issue Monitored: grubste
2008-09-17 03:33 grubste Note Added: 0014607
2008-09-21 11:34 obones Note Added: 0014626
2008-09-21 11:34 obones Status new => confirmed
2008-09-21 11:49 obones Status confirmed => resolved
2008-09-21 11:49 obones Fixed in Version => Daily / SVN
2008-09-21 11:49 obones Resolution open => fixed
2008-09-21 11:49 obones Assigned To => obones
2008-09-21 11:49 obones Note Added: 0014627
2008-09-22 00:33 grubste Issue End Monitor: grubste


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker